import React from "react";
import PropTypes from 'prop-types';

export default function StyleButton(props) {
    const { color, content, onChange, style = {} } = props;
    return (
        <div style={style} onClick={onChange}>
            <span style={{ color }}>{content}</span>
        </div>
                );
}
StyleButton.propTypes = {
    color: PropTypes.string,
    content: PropTypes.string,
    onChange: PropTypes.func,
    style: PropTypes.object,
}